import "package:shared/generator.dart";

void main(List<String> args) async {
  if (args.contains("-n")) {  // dry-run
    await Generator.stops.parse();
    await Generator.routes.parse();
  } else {
    await Generator.stops.generate();
    await Generator.routes.generate();
  }
}
